[GENERAL]

# note that HOME is set at run-time

logdir = %(HOME)s/log
# move log files older than N days to logdir/archive
logdir_archive = %(logdir)s/archive/
log_archive_olderthan = 10

# cron job settings (minutes)
cron_interval_writedata = 1
cron_interval_senddata = 15
# directory for cron log files
cron_logpath = %(logdir)s/solthermpi_log

# FTP settings

ftp_host = egonline-test.ch
ftp_username = raspberry@egonline.ch
ftp_password = d9z665vZuZnQ
# upload dir. for measurement logs
ftp_logfiles_dir = /
# ftp dir. containing config files and upgrade packages
ftp_configfiles_dir = /config
# upload dir. for program/cron logs
ftp_cronlog_dir = /info
